include/libwmf/color.h File Reference

Main Page Alphabetical List Data Structures File List Data Fields Globals

# color.h File Reference

## Variables
wmfRGB | wmf_aliceblue
wmfRGB | wmf_antiquewhite
wmfRGB | wmf_aqua
wmfRGB | wmf_aquamarine
wmfRGB | wmf_azure
wmfRGB | wmf_beige
wmfRGB | wmf_bisque
wmfRGB | wmf_black
wmfRGB | wmf_blanchedalmond
wmfRGB | wmf_blue
wmfRGB | wmf_blueviolet
wmfRGB | wmf_brown
wmfRGB | wmf_burlywood
wmfRGB | wmf_cadetblue
wmfRGB | wmf_chartreuse
wmfRGB | wmf_chocolate
wmfRGB | wmf_coral
wmfRGB | wmf_cornflowerblue
wmfRGB | wmf_cornsilk
wmfRGB | wmf_crimson
wmfRGB | wmf_cyan
wmfRGB | wmf_darkblue
wmfRGB | wmf_darkcyan
wmfRGB | wmf_darkgoldenrod
wmfRGB | wmf_darkgray
wmfRGB | wmf_darkgreen
wmfRGB | wmf_darkgrey
wmfRGB | wmf_darkkhaki
wmfRGB | wmf_darkmagenta
wmfRGB | wmf_darkolivegreen
wmfRGB | wmf_darkorange
wmfRGB | wmf_darkorchid
wmfRGB | wmf_darkred
wmfRGB | wmf_darksalmon
wmfRGB | wmf_darkseagreen
wmfRGB | wmf_darkslateblue
wmfRGB | wmf_darkslategray
wmfRGB | wmf_darkslategrey
wmfRGB | wmf_darkturquoise
wmfRGB | wmf_darkviolet
wmfRGB | wmf_deeppink
wmfRGB | wmf_deepskyblue
wmfRGB | wmf_dimgray
wmfRGB | wmf_dimgrey
wmfRGB | wmf_dodgerblue
wmfRGB | wmf_firebrick
wmfRGB | wmf_floralwhite
wmfRGB | wmf_forestgreen
wmfRGB | wmf_fuchsia
wmfRGB | wmf_gainsboro
wmfRGB | wmf_ghostwhite
wmfRGB | wmf_gold
wmfRGB | wmf_goldenrod
wmfRGB | wmf_gray
wmfRGB | wmf_grey
wmfRGB | wmf_green
wmfRGB | wmf_greenyellow
wmfRGB | wmf_honeydew
wmfRGB | wmf_hotpink
wmfRGB | wmf_indianred
wmfRGB | wmf_indigo
wmfRGB | wmf_ivory
wmfRGB | wmf_khaki
wmfRGB | wmf_lavender
wmfRGB | wmf_lavenderblush
wmfRGB | wmf_lawngreen
wmfRGB | wmf_lemonchiffon
wmfRGB | wmf_lightblue
wmfRGB | wmf_lightcoral
wmfRGB | wmf_lightcyan
wmfRGB | wmf_lightgoldenrodyellow
wmfRGB | wmf_lightgray
wmfRGB | wmf_lightgreen
wmfRGB | wmf_lightgrey
wmfRGB | wmf_lightpink
wmfRGB | wmf_lightsalmon
wmfRGB | wmf_lightseagreen
wmfRGB | wmf_lightskyblue
wmfRGB | wmf_lightslategray
wmfRGB | wmf_lightslategrey
wmfRGB | wmf_lightsteelblue
wmfRGB | wmf_lightyellow
wmfRGB | wmf_lime
wmfRGB | wmf_limegreen
wmfRGB | wmf_linen
wmfRGB | wmf_magenta
wmfRGB | wmf_maroon
wmfRGB | wmf_mediumaquamarine
wmfRGB | wmf_mediumblue
wmfRGB | wmf_mediumorchid
wmfRGB | wmf_mediumpurple
wmfRGB | wmf_mediumseagreen
wmfRGB | wmf_mediumslateblue
wmfRGB | wmf_mediumspringgreen
wmfRGB | wmf_mediumturquoise
wmfRGB | wmf_mediumvioletred
wmfRGB | wmf_midnightblue
wmfRGB | wmf_mintcream
wmfRGB | wmf_mistyrose
wmfRGB | wmf_moccasin
wmfRGB | wmf_navajowhite
wmfRGB | wmf_navy
wmfRGB | wmf_oldlace
wmfRGB | wmf_olive
wmfRGB | wmf_olivedrab
wmfRGB | wmf_orange
wmfRGB | wmf_orangered
wmfRGB | wmf_orchid
wmfRGB | wmf_palegoldenrod
wmfRGB | wmf_palegreen
wmfRGB | wmf_paleturquoise
wmfRGB | wmf_palevioletred
wmfRGB | wmf_papayawhip
wmfRGB | wmf_peachpuff
wmfRGB | wmf_peru
wmfRGB | wmf_pink
wmfRGB | wmf_plum
wmfRGB | wmf_powderblue
wmfRGB | wmf_purple
wmfRGB | wmf_red
wmfRGB | wmf_rosybrown
wmfRGB | wmf_royalblue
wmfRGB | wmf_saddlebrown
wmfRGB | wmf_salmon
wmfRGB | wmf_sandybrown
wmfRGB | wmf_seagreen
wmfRGB | wmf_seashell
wmfRGB | wmf_sienna
wmfRGB | wmf_silver
wmfRGB | wmf_skyblue
wmfRGB | wmf_slateblue
wmfRGB | wmf_slategray
wmfRGB | wmf_slategrey
wmfRGB | wmf_snow
wmfRGB | wmf_springgreen
wmfRGB | wmf_steelblue
wmfRGB | wmf_tan
wmfRGB | wmf_teal
wmfRGB | wmf_thistle
wmfRGB | wmf_tomato
wmfRGB | wmf_turquoise
wmfRGB | wmf_violet
wmfRGB | wmf_wheat
wmfRGB | wmf_white
wmfRGB | wmf_whitesmoke
wmfRGB | wmf_yellow
wmfRGB | wmf_yellowgreen

## Variable Documentation

wmfRGB wmf_aliceblue

wmfRGB wmf_antiquewhite

wmfRGB wmf_aqua

wmfRGB wmf_aquamarine

wmfRGB wmf_azure

wmfRGB wmf_beige

wmfRGB wmf_bisque

wmfRGB wmf_black

wmfRGB wmf_blanchedalmond

wmfRGB wmf_blue

wmfRGB wmf_blueviolet

wmfRGB wmf_brown

wmfRGB wmf_burlywood

wmfRGB wmf_cadetblue

wmfRGB wmf_chartreuse

wmfRGB wmf_chocolate

wmfRGB wmf_coral

wmfRGB wmf_cornflowerblue

wmfRGB wmf_cornsilk

wmfRGB wmf_crimson

wmfRGB wmf_cyan

wmfRGB wmf_darkblue

wmfRGB wmf_darkcyan

wmfRGB wmf_darkgoldenrod

wmfRGB wmf_darkgray

wmfRGB wmf_darkgreen

wmfRGB wmf_darkgrey

wmfRGB wmf_darkkhaki

wmfRGB wmf_darkmagenta

wmfRGB wmf_darkolivegreen

wmfRGB wmf_darkorange

wmfRGB wmf_darkorchid

wmfRGB wmf_darkred

wmfRGB wmf_darksalmon

wmfRGB wmf_darkseagreen

wmfRGB wmf_darkslateblue

wmfRGB wmf_darkslategray

wmfRGB wmf_darkslategrey

wmfRGB wmf_darkturquoise

wmfRGB wmf_darkviolet

wmfRGB wmf_deeppink

wmfRGB wmf_deepskyblue

wmfRGB wmf_dimgray

wmfRGB wmf_dimgrey

wmfRGB wmf_dodgerblue

wmfRGB wmf_firebrick

wmfRGB wmf_floralwhite

wmfRGB wmf_forestgreen

wmfRGB wmf_fuchsia

wmfRGB wmf_gainsboro

wmfRGB wmf_ghostwhite

wmfRGB wmf_gold

wmfRGB wmf_goldenrod

wmfRGB wmf_gray

wmfRGB wmf_green

wmfRGB wmf_greenyellow

wmfRGB wmf_grey

wmfRGB wmf_honeydew

wmfRGB wmf_hotpink

wmfRGB wmf_indianred

wmfRGB wmf_indigo

wmfRGB wmf_ivory

wmfRGB wmf_khaki

wmfRGB wmf_lavender

wmfRGB wmf_lavenderblush

wmfRGB wmf_lawngreen

wmfRGB wmf_lemonchiffon

wmfRGB wmf_lightblue

wmfRGB wmf_lightcoral

wmfRGB wmf_lightcyan

wmfRGB wmf_lightgoldenrodyellow

wmfRGB wmf_lightgray

wmfRGB wmf_lightgreen

wmfRGB wmf_lightgrey

wmfRGB wmf_lightpink

wmfRGB wmf_lightsalmon

wmfRGB wmf_lightseagreen

wmfRGB wmf_lightskyblue

wmfRGB wmf_lightslategray

wmfRGB wmf_lightslategrey

wmfRGB wmf_lightsteelblue

wmfRGB wmf_lightyellow

wmfRGB wmf_lime

wmfRGB wmf_limegreen

wmfRGB wmf_linen

wmfRGB wmf_magenta

wmfRGB wmf_maroon

wmfRGB wmf_mediumaquamarine

wmfRGB wmf_mediumblue

wmfRGB wmf_mediumorchid

wmfRGB wmf_mediumpurple

wmfRGB wmf_mediumseagreen

wmfRGB wmf_mediumslateblue

wmfRGB wmf_mediumspringgreen

wmfRGB wmf_mediumturquoise

wmfRGB wmf_mediumvioletred

wmfRGB wmf_midnightblue

wmfRGB wmf_mintcream

wmfRGB wmf_mistyrose

wmfRGB wmf_moccasin

wmfRGB wmf_navajowhite

wmfRGB wmf_navy

wmfRGB wmf_oldlace

wmfRGB wmf_olive

wmfRGB wmf_olivedrab

wmfRGB wmf_orange

wmfRGB wmf_orangered

wmfRGB wmf_orchid

wmfRGB wmf_palegoldenrod

wmfRGB wmf_palegreen

wmfRGB wmf_paleturquoise

wmfRGB wmf_palevioletred

wmfRGB wmf_papayawhip

wmfRGB wmf_peachpuff

wmfRGB wmf_peru

wmfRGB wmf_pink

wmfRGB wmf_plum

wmfRGB wmf_powderblue

wmfRGB wmf_purple

wmfRGB wmf_red

wmfRGB wmf_rosybrown

wmfRGB wmf_royalblue

wmfRGB wmf_saddlebrown

wmfRGB wmf_salmon

wmfRGB wmf_sandybrown

wmfRGB wmf_seagreen

wmfRGB wmf_seashell

wmfRGB wmf_sienna

wmfRGB wmf_silver

wmfRGB wmf_skyblue

wmfRGB wmf_slateblue

wmfRGB wmf_slategray

wmfRGB wmf_slategrey

wmfRGB wmf_snow

wmfRGB wmf_springgreen

wmfRGB wmf_steelblue

wmfRGB wmf_tan

wmfRGB wmf_teal

wmfRGB wmf_thistle

wmfRGB wmf_tomato

wmfRGB wmf_turquoise

wmfRGB wmf_violet

wmfRGB wmf_wheat

wmfRGB wmf_white

wmfRGB wmf_whitesmoke

wmfRGB wmf_yellow

wmfRGB wmf_yellowgreen